Overview | Modules | Class Hierarchy | Classes | Members

# tlp::_FeedBack3Dcolor Struct Reference

`#include <GlFeedBackBuilder.h>`

List of all members.

## Public Attributes

- GLfloat x
- GLfloat y
- GLfloat z
- GLfloat red
- GLfloat green
- GLfloat blue
- GLfloat alpha

## Member Data Documentation

GLfloat tlp::_FeedBack3Dcolor::alpha

GLfloat tlp::_FeedBack3Dcolor::blue

GLfloat tlp::_FeedBack3Dcolor::green

GLfloat tlp::_FeedBack3Dcolor::red

GLfloat tlp::_FeedBack3Dcolor::x

GLfloat tlp::_FeedBack3Dcolor::y

GLfloat tlp::_FeedBack3Dcolor::z

Tulip Software by LaBRI Visualization Team 2001 - 2010